PointLinux 3.0 Xfce. От ALSA към pulseaudio, заради Skype

PointLinux 3.0 Xfce е страхотна дистрибуция! Но много хора ползват все още Скайп, а при PointLinux аудио сървъра е ALSA. Майкрософт от версия 4.3 на Скайп поддържат само pulseaudio. Затова ще трябва да инсталираме pulseaudio сървъра и да заменим с него ALSA-та. Да започнем с инсталирането на pavucontrol  със Synaptic или чрез изпълнението на командата:

apt-get install pavucontrol  (като root)

След това отиваме чрез менюто на:

applications -> settings -> settings editor

където избираме xfce4-panel от лявата страна. След това скролираме и търсим xfce4-mixer и го заменяме с pavucontrol .

Сега с десен бутон върху аудио иконата в систем трея и стартираме run audio mixer .

Там избираме настройките, които искаме да ползваме. Сега Скайп трябва да работи.

Грешка при update на Ubuntu 12.04.5 server

A error occurred during the signature verification. The repository is not updated and the previous index files will be used.

Ако получите такава грешка, може да опитате следното решение (тъй като става въпрос за сървър, всичко се извършва в терминал):

sudo -i
 apt-get clean
 cd /var/lib/apt
 mv lists lists.old
 mkdir -p lists/partial
 apt-get clean
 apt-get update

Инсталиране на 32 bit програми на 64 bit компютър

Пример: Искате да инсталирате Скайп на 64 битов компютър. Но за Линукс има само 32 битова версия. Затова трябва да се добави възможността за работа с такива приложения. Това става лесно с добавянето на поддръжката на i386 архитектура.

Отваряме терминал и пишем командата като root:

dpkg –add-architecture i386 ( възможно е в някои браузъри двете тирета пред „add“ в командата, да се показва като едно. И разбира се, ще дава грешка.)

След това:

apt-get update

И сме готови да инсталираме 32 битови приложения на 64 битова машина.

 

Грешка при обновяване на Манджаро (0.8.10 Xfce 64 bit)

При опит за обновяване на системата дава следната грешка:

error: failed to init transaction (unable to lock database)

Първо се убедете, че пакетният мениджър не е включен и след това изтрийте

/var/lib/pacman/db.lck

Или изпълнете следната команда в терминал:

sudo rm /var/lib/pacman/db.lck

 

Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz, 4 Gb RAM, Nvidia 540